@charset "UTF-8";
:root {
  --module: 6.51vw;
}
@media screen and (max-width: 767px) {
  :root {
    --module: 13.038vw;
  }
}
@media screen and (min-width: 768px) {
  .pc_hide {
    display: none !important;
  }
}

@media screen and (max-width: 767px) {
  .sp_hide {
    display: none !important;
  }
}

.analy-add_fv_content {
  background: url("img_analy-add_fv_2.svg") no-repeat center top/100%;
  position: relative;
  margin-top: calc(-3.2 * var(--module));
  display: grid;
  gap: calc(0.24 * var(--module)) calc(0.76 * var(--module));
  align-content: start;
  place-items: center;
  padding-bottom: calc(1 * var(--module));
}
@media screen and (min-width: 768px) {
  .analy-add_fv_content {
    grid-template-columns: auto auto;
  }
}
@media screen and (max-width: 767px) {
  .analy-add_fv_content {
    background: url("img_analy-add_fv_sp_2.svg") no-repeat center top/100%;
    margin-top: calc(-2.4 * var(--module));
    padding-bottom: calc(0.48 * var(--module));
  }
}
.analy-add_fv_content_1 {
  width: calc(5.36 * var(--module));
  margin-top: calc(0.16 * var(--module));
}
@media screen and (min-width: 768px) {
  .analy-add_fv_content_1 {
    grid-column: 1/3;
  }
}
@media screen and (max-width: 767px) {
  .analy-add_fv_content_1 {
    width: 100%;
    margin-top: calc(-0.8 * var(--module));
  }
}
.analy-add_fv_content_2 {
  width: calc(5.36 * var(--module));
  display: grid;
  place-items: center;
  gap: calc(0.2 * var(--module));
}
@media screen and (min-width: 768px) {
  .analy-add_fv_content_2 {
    justify-self: end;
  }
}
@media screen and (max-width: 767px) {
  .analy-add_fv_content_2 {
    width: calc(6.92 * var(--module));
  }
}
.analy-add_fv_content_2 dt {
  width: min(calc(3.9 * var(--module)), 100%);
}
.analy-add_fv_content_2 dd {
  width: 100%;
  aspect-ratio: 560/315;
}
.analy-add_fv_content_2 iframe {
  width: 100%;
  height: 100%;
}
.analy-add_fv_content_3 {
  width: calc(5.06 * var(--module));
  display: grid;
  place-items: center;
  gap: calc(0.16 * var(--module));
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: calc(0.22 * var(--module));
}
@media screen and (min-width: 768px) {
  .analy-add_fv_content_3 {
    justify-self: start;
  }
}
@media screen and (max-width: 767px) {
  .analy-add_fv_content_3 {
    width: calc(7.4 * var(--module));
    margin-top: calc(0.32 * var(--module));
    font-size: calc(0.25 * var(--module));
  }
  .analy-add_fv_content_3 li + li {
    padding-inline: calc(0.16 * var(--module));
  }
}
@media screen and (max-width: 767px) {
  .analy-add_fv_content_3 p {
    margin-top: calc(0.24 * var(--module));
  }
}
.analy-add_fv_content_3 p a {
  text-decoration: underline;
}
.analy-add_sec01 {
  overflow: hidden;
  height: calc(3.02 * var(--module));
}
@media screen and (max-width: 767px) {
  .analy-add_sec01 {
    height: calc(3.24 * var(--module));
  }
}
.analy-add_sec01 > div {
  top: calc(1.2 * var(--module));
}
@media screen and (max-width: 767px) {
  .analy-add_sec01 > div {
    top: calc(0.96 * var(--module));
  }
}
.analy-add_sec02 {
  background: #00A0E9;
  padding-block: calc(0.8 * var(--module));
  position: relative;
}
.analy-add_sec02 h2 {
  width: min(calc(5.04 * var(--module)), 90%);
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .analy-add_sec02 h2 {
    width: 90%;
  }
}
.analy-add_sec02_panel.is_js, .is_js.analy-add_sec15_panel {
  height: calc(10 * var(--module));
  overflow: hidden;
  transition: 0.8s;
}
@media screen and (max-width: 767px) {
  .analy-add_sec02_panel.is_js, .is_js.analy-add_sec15_panel {
    height: calc(20 * var(--module));
  }
}
.analy-add_sec02_video, .analy-add_sec15_video {
  margin: calc(0.56 * var(--module)) auto 0;
  width: min(calc(12 * var(--module)), 90%);
  display: grid;
  gap: calc(0.32 * var(--module));
}
@media screen and (min-width: 768px) {
  .analy-add_sec02_video, .analy-add_sec15_video {
    grid-template-columns: repeat(3, 1fr);
  }
}
.analy-add_sec02_video_list {
  background: #ECF9FF;
  position: relative;
  border-radius: calc(0.1 * var(--module));
  overflow: hidden;
  padding: calc(0.03 * var(--module));
}
@media screen and (max-width: 767px) {
  .analy-add_sec02_video_list {
    border-radius: calc(0.18 * var(--module));
  }
}
.analy-add_sec02_video_list::after {
  content: "";
  width: calc(100% - 0.06 * var(--module));
  height: calc(100% - 0.06 * var(--module));
  border-radius: calc(0.08 * var(--module));
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  border: 1px solid #00A0E9;
}
@media screen and (max-width: 767px) {
  .analy-add_sec02_video_list::after {
    border-radius: calc(0.16 * var(--module));
    width: calc(100% - 0.08 * var(--module));
    height: calc(100% - 0.08 * var(--module));
  }
}
.analy-add_sec02_video_list_header {
  padding: calc(0.24 * var(--module)) calc(0.24 * var(--module)) 0;
  text-align: center;
}
.analy-add_sec02_video_list_header p {
  text-align: center;
  font-size: calc(0.13 * var(--module));
}
@media screen and (max-width: 767px) {
  .analy-add_sec02_video_list_header p {
    font-size: calc(0.25 * var(--module));
  }
}
.analy-add_sec02_video_list_header h3 {
  background: #fff;
  font-size: calc(0.16 * var(--module));
  border-radius: calc(0.1 * var(--module));
  padding: 0.64em;
  margin-top: 0.32em;
}
@media screen and (max-width: 767px) {
  .analy-add_sec02_video_list_header h3 {
    font-size: calc(0.3 * var(--module));
  }
}
.analy-add_sec02_video_list_header h3 strong {
  font-size: 116%;
  font-weight: 900;
}
.analy-add_sec02_video_list_youtube {
  width: min(calc(2.96 * var(--module)), 100%);
  aspect-ratio: 560/315;
  margin: calc(0.12 * var(--module)) auto 0;
}
@media screen and (max-width: 767px) {
  .analy-add_sec02_video_list_youtube {
    width: min(calc(5.36 * var(--module)), 100%);
    margin-top: calc(0.24 * var(--module));
  }
}
.analy-add_sec02_video_list_youtube iframe {
  width: 100%;
  height: 100%;
}
.analy-add_sec02_video_list_text {
  background: #fff;
  margin-top: calc(0.36 * var(--module));
  border-radius: 0 0 calc(0.08 * var(--module)) calc(0.08 * var(--module));
  padding: 0 calc(0.24 * var(--module)) calc(0.24 * var(--module));
  position: relative;
}
@media screen and (max-width: 767px) {
  .analy-add_sec02_video_list_text {
    margin-top: calc(0.56 * var(--module));
    padding: 0 calc(0.4 * var(--module)) calc(0.48 * var(--module));
  }
}
.analy-add_sec02_video_list_text::before {
  content: "";
  height: 1px;
  border-top: 1px dotted #00A0E9;
  display: block;
}
.analy-add_sec02_video_list_text dl {
  text-align: center;
}
.analy-add_sec02_video_list_text dt {
  color: #fff;
  background: #00A0E9;
  font-size: calc(0.16 * var(--module));
  border-radius: 16em;
  margin: -1em auto 0;
  font-weight: 900;
  display: table;
  padding: 0.16em 1.28em;
}
@media screen and (max-width: 767px) {
  .analy-add_sec02_video_list_text dt {
    font-size: calc(0.28 * var(--module));
  }
}
.analy-add_sec02_video_list_text dd {
  color: #00A0E9;
}
.analy-add_sec02_video_list_text dd.dd1 {
  font-weight: 900;
  font-size: calc(0.22 * var(--module));
  margin-top: 0.32em;
}
@media screen and (max-width: 767px) {
  .analy-add_sec02_video_list_text dd.dd1 {
    font-size: calc(0.4 * var(--module));
  }
}
.analy-add_sec02_video_list_text dd.dd2 {
  position: absolute;
  width: calc(0.6 * var(--module));
  height: calc(0.6 * var(--module));
  border-radius: 50%;
  display: grid;
  place-content: center;
  background: #F7F341;
  font-size: calc(0.13 * var(--module));
  font-weight: bold;
  line-height: 1.2;
  left: calc(0.2 * var(--module));
  top: calc(-0.2 * var(--module));
}
@media screen and (max-width: 767px) {
  .analy-add_sec02_video_list_text dd.dd2 {
    width: calc(1.12 * var(--module));
    height: calc(1.12 * var(--module));
    font-size: calc(0.24 * var(--module));
    left: calc(0.32 * var(--module));
    top: calc(-0.4 * var(--module));
  }
}
.analy-add_sec02_video_list_text dd.dd2::after {
  content: "";
  width: calc(100% + 0.08 * var(--module));
  height: calc(100% + 0.08 * var(--module));
  border: 1px solid;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  .analy-add_sec02_video_list_text dd.dd2::after {
    width: calc(100% + 0.12 * var(--module));
    height: calc(100% + 0.12 * var(--module));
  }
}
.analy-add_sec02_video_list_text dd.dd2 .span2 {
  font-size: 120%;
}
.analy-add_sec02_video_list_text dd.dd2 .span3 {
  font-size: 136%;
  line-height: 1.04;
  display: inline-block;
  vertical-align: -0.08em;
}
.analy-add_sec02_video_list_text p {
  font-size: calc(0.14 * var(--module));
  margin-top: 0.64em;
}
@media screen and (max-width: 767px) {
  .analy-add_sec02_video_list_text p {
    font-size: calc(0.26 * var(--module));
  }
}
.analy-add_sec02_more, .analy-add_sec15_more {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: calc(3.84 * var(--module));
  background: linear-gradient(rgba(255, 255, 255, 0), #fff 32%);
  place-content: end center;
  place-items: center;
  gap: calc(0.16 * var(--module));
  padding-bottom: calc(0.64 * var(--module));
  display: none;
}
@media screen and (max-width: 767px) {
  .analy-add_sec02_more, .analy-add_sec15_more {
    height: calc(4.32 * var(--module));
  }
}
.analy-add_sec02_more:has(.is_js), .analy-add_sec15_more:has(.is_js) {
  display: grid;
  transition: 0.4s;
}
.analy-add_sec02_more:has(.is_js.is_open), .analy-add_sec15_more:has(.is_js.is_open) {
  opacity: 0;
  pointer-events: none;
}
.analy-add_sec02_more dt, .analy-add_sec15_more dt {
  width: calc(2.96 * var(--module));
}
@media screen and (max-width: 767px) {
  .analy-add_sec02_more dt, .analy-add_sec15_more dt {
    width: calc(3.86 * var(--module));
  }
}
.analy-add_sec02_more dd, .analy-add_sec15_more dd {
  width: calc(6.38 * var(--module));
}
@media screen and (max-width: 767px) {
  .analy-add_sec02_more dd, .analy-add_sec15_more dd {
    width: calc(6.14 * var(--module));
  }
}
.analy-add_sec02_more dd img, .analy-add_sec15_more dd img {
  transition-property: transform;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 0.15s;
  transition-duration: 0.4;
  cursor: pointer;
}
.analy-add_sec02_more dd img:hover, .analy-add_sec15_more dd img:hover {
  --tw-scale-x: 1.1;
  --tw-scale-y: 1.1;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.analy-add_sec08 {
  background: #00A0E9;
  padding-block: calc(0.8 * var(--module));
}
.analy-add_sec08 h2 {
  width: calc(4.8 * var(--module));
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .analy-add_sec08 h2 {
    width: calc(5.2 * var(--module));
  }
}
.analy-add_sec08_voice {
  background: #ECF9FF;
  position: relative;
  border-radius: calc(0.1 * var(--module));
  overflow: hidden;
  padding: calc(0.03 * var(--module));
  height: 100%;
  display: grid;
  grid-template-rows: auto 1fr;
}
@media screen and (max-width: 767px) {
  .analy-add_sec08_voice {
    border-radius: calc(0.18 * var(--module));
  }
}
.analy-add_sec08_voice::after {
  content: "";
  width: calc(100% - 0.06 * var(--module));
  height: calc(100% - 0.06 * var(--module));
  border-radius: calc(0.08 * var(--module));
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  border: 1px solid #00A0E9;
}
@media screen and (max-width: 767px) {
  .analy-add_sec08_voice::after {
    border-radius: calc(0.16 * var(--module));
    width: calc(100% - 0.08 * var(--module));
    height: calc(100% - 0.08 * var(--module));
  }
}
.analy-add_sec08_voice strong {
  color: #00A0E9;
}
.analy-add_sec08_voice_header {
  display: grid;
  grid-template-columns: auto 1fr;
  padding: calc(0.16 * var(--module));
  gap: calc(0.04 * var(--module)) calc(0.1 * var(--module));
}
@media screen and (max-width: 767px) {
  .analy-add_sec08_voice_header {
    padding: calc(0.36 * var(--module));
    column-gap: calc(0.2 * var(--module));
  }
}
.analy-add_sec08_voice_header figure {
  width: calc(0.6 * var(--module));
}
@media screen and (max-width: 767px) {
  .analy-add_sec08_voice_header figure {
    width: calc(1.2 * var(--module));
  }
}
.analy-add_sec08_voice_header h3 {
  background: #fff;
  position: relative;
  z-index: 1;
  font-size: calc(0.15 * var(--module));
  border-radius: calc(0.08 * var(--module));
  padding: 0.32em 0.64em;
  border: 1px solid #BCE6F8;
}
@media screen and (max-width: 767px) {
  .analy-add_sec08_voice_header h3 {
    font-size: calc(0.3 * var(--module));
    border-radius: calc(0.16 * var(--module));
  }
}
.analy-add_sec08_voice_header h3 strong {
  font-weight: 900;
  font-size: 120%;
  display: block;
}
.analy-add_sec08_voice_header h3::before, .analy-add_sec08_voice_header h3::after {
  content: "▼";
  position: absolute;
  right: 100%;
  top: 50%;
  z-index: -1;
  line-height: 1.04;
  font-size: calc(0.07 * var(--module));
  transform: translate(16%, -50%) rotate(90deg);
}
@media screen and (max-width: 767px) {
  .analy-add_sec08_voice_header h3::before, .analy-add_sec08_voice_header h3::after {
    font-size: calc(0.1 * var(--module));
  }
}
.analy-add_sec08_voice_header h3::before {
  color: #BCE6F8;
}
.analy-add_sec08_voice_header h3::after {
  color: #fff;
  margin-right: -2px;
}
.analy-add_sec08_voice_header p {
  grid-column: 2;
  font-size: calc(0.12 * var(--module));
}
@media screen and (max-width: 767px) {
  .analy-add_sec08_voice_header p {
    font-size: calc(0.25 * var(--module));
  }
}
.analy-add_sec08_voice_text {
  background: #fff;
  padding: calc(0.16 * var(--module));
  font-size: calc(0.16 * var(--module));
}
@media screen and (max-width: 767px) {
  .analy-add_sec08_voice_text {
    font-size: calc(0.28 * var(--module));
    padding: calc(0.32 * var(--module));
  }
}
.analy-add_sec08_voice_text p + p {
  margin-top: 1.6em;
}
.analy-add_sec08_swiper {
  margin-top: calc(0.64 * var(--module));
}
.analy-add_sec08_swiper .swiper-wrapper {
  transition-timing-function: cubic-bezier(0.06, 0.43, 0.17, 1);
}
.analy-add_sec08_swiper .swiper-slide {
  width: calc(7.688 * var(--module));
  height: auto;
  padding-inline: calc(0.384 * var(--module));
}
.analy-add_sec08_swiper_ctrl {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: calc(0.32 * var(--module));
  margin-top: calc(0.24 * var(--module));
}
.analy-add_sec08_swiper_ctrl .swiper-button-prev, .analy-add_sec08_swiper_ctrl .swiper-button-next {
  background: url("img_analy-add_sec08_5.svg") no-repeat center/contain;
  width: calc(0.88 * var(--module));
  height: calc(0.88 * var(--module));
  margin-top: 0;
  position: static;
}
.analy-add_sec08_swiper_ctrl .swiper-button-prev::after, .analy-add_sec08_swiper_ctrl .swiper-button-next::after {
  display: none;
}
.analy-add_sec08_swiper_ctrl .swiper-button-prev {
  transform: scaleX(-1);
}
.analy-add_sec08_swiper_ctrl .swiper-pagination {
  line-height: 0;
  position: static;
  width: auto !important;
}
.analy-add_sec08_swiper_ctrl .swiper-pagination-bullet {
  width: calc(0.16 * var(--module));
  height: calc(0.16 * var(--module));
  margin: 0 calc(0.12 * var(--module)) !important;
  transition: 0.4s;
  position: relative;
  opacity: 1;
  background: #fff;
}
.analy-add_sec08_swiper_ctrl .swiper-pagination-bullet-active {
  background: #F7F341;
}
.analy-add_sec08_swiper:not(.swiper-initialized) .swiper-wrapper {
  display: grid;
  grid-template-columns: repeat(3, auto);
  gap: calc(0.2 * var(--module));
  place-content: center;
}
.analy-add_sec08_swiper:not(.swiper-initialized) .swiper-slide {
  width: calc(3.55 * var(--module));
  grid-row: 1;
  padding: 0;
}
.analy-add_sec08_swiper:not(.swiper-initialized) .swiper-slide:nth-child(1) {
  grid-column: 2;
}
.analy-add_sec08_swiper:not(.swiper-initialized) .swiper-slide:nth-child(2) {
  grid-column: 3;
}
.analy-add_sec08_swiper:not(.swiper-initialized) .swiper-slide:nth-child(3) {
  grid-column: 1;
}
.analy-add_sec08_swiper:not(.swiper-initialized) + * {
  display: none;
}
.analy-add_sec09 {
  background: #CCECFB url("img_analy-add_sec09_1.svg") no-repeat center top/100%;
  padding-block: calc(1.76 * var(--module)) calc(0.8 * var(--module));
  min-height: calc(8.72 * var(--module));
}
@media screen and (max-width: 767px) {
  .analy-add_sec09 {
    background-image: url("img_analy-add_sec09_sp_1.svg");
    padding-top: calc(1.2 * var(--module));
  }
}
.analy-add_sec09_header h2 {
  width: calc(6.32 * var(--module));
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .analy-add_sec09_header h2 {
    width: calc(7.12 * var(--module));
  }
}
.analy-add_sec09_header p {
  width: calc(7.44 * var(--module));
  margin-inline: auto;
}
.analy-add_sec09 ul {
  display: grid;
  place-content: center;
  place-items: center;
}
@media screen and (min-width: 768px) {
  .analy-add_sec09 ul {
    grid-template-columns: repeat(2, auto);
  }
}
@media screen and (max-width: 767px) {
  .analy-add_sec09 ul {
    margin-top: calc(0.48 * var(--module));
  }
}
.analy-add_sec09 li {
  width: calc(4.2 * var(--module));
}
@media screen and (max-width: 767px) {
  .analy-add_sec09 li {
    width: calc(7.4 * var(--module));
  }
  .analy-add_sec09 li + li {
    width: calc(7.01 * var(--module));
  }
}
.analy-add_sec09 > p {
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: calc(0.18 * var(--module));
  margin-top: 0.64em;
}
@media screen and (max-width: 767px) {
  .analy-add_sec09 > p {
    font-size: calc(0.25 * var(--module));
    margin-top: 1.6em;
  }
}
.analy-add_sec09 > p a {
  text-decoration: underline;
}
.analy-add_sec11 {
  background: #ECF9FF;
  padding-block: calc(0.96 * var(--module));
  position: relative;
}
.analy-add_sec11::after {
  content: "";
  background: url("img_analy-add_sec11_2.png") no-repeat center/contain;
  width: 100%;
  height: calc(0.74 * var(--module));
  position: absolute;
  left: 0;
  top: calc(-0.32 * var(--module));
}
.analy-add_sec11 picture {
  display: block;
  width: min(calc(8 * var(--module)), 90%);
  margin-inline: auto;
}
.analy-add_sec15 {
  padding-block: calc(0.8 * var(--module));
  position: relative;
}
.analy-add_sec15 h2 {
  width: min(calc(6.93 * var(--module)), 90%);
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .analy-add_sec15 h2 {
    width: 90%;
  }
}
.analy-add_sec15_panel.is_js {
  height: calc(6 * var(--module));
}
@media screen and (max-width: 767px) {
  .analy-add_sec15_panel.is_js {
    height: calc(12.8 * var(--module));
  }
}
.analy-add_sec15_video {
  gap: calc(0.16 * var(--module));
}
@media screen and (max-width: 767px) {
  .analy-add_sec15_video {
    gap: calc(0.32 * var(--module));
  }
}
.analy-add_sec15_video_list {
  background: #E3F5FD;
  padding: calc(0.16 * var(--module));
}
@media screen and (max-width: 767px) {
  .analy-add_sec15_video_list {
    padding: calc(0.24 * var(--module));
  }
}
.analy-add_sec15_video_list iframe {
  aspect-ratio: 560/315;
  width: 100%;
  height: auto;
}
.analy-add_sec16 {
  background: linear-gradient(#E3F5FD, #CCECFB);
  padding-block: calc(0.8 * var(--module)) calc(0.4 * var(--module));
}
.analy-add_sec16 > picture {
  display: block;
  width: min(calc(12 * var(--module)), 90%);
  margin-inline: auto;
}
.analy-add_sec16 dl {
  margin: calc(0.56 * var(--module)) auto 0;
  width: min(calc(6.18 * var(--module)), 90%);
}
.analy-add_sec16 dd {
  margin-top: calc(0.16 * var(--module));
}
.analy-add_sec16 dd iframe {
  aspect-ratio: 560/315;
  width: 100%;
  height: auto;
}
.analy-add_sec18 {
  background: #E3F5FD;
  padding-block: calc(1.04 * var(--module));
}
.analy-add_sec18 h2 {
  font-size: calc(0.48 * var(--module));
  text-align: center;
  font-weight: bold;
  margin-bottom: calc(0.6 * var(--module));
}
.analy-add_sec18_faq {
  width: min(calc(11.04 * var(--module)), 90%);
  margin: calc(0.4 * var(--module)) auto 0;
}
.analy-add_sec18_faq .toggle_btn.is_js {
  cursor: pointer;
  position: relative;
  border-radius: calc(0.1 * var(--module));
  transition: 0.4s;
}
.analy-add_sec18_faq .toggle_btn.is_js .toggle_icon {
  width: calc(0.38 * var(--module));
  height: calc(0.38 * var(--module));
  transition: 0.4s;
  position: absolute;
  right: calc(0.4 * var(--module));
  top: 50%;
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .analy-add_sec18_faq .toggle_btn.is_js .toggle_icon {
    right: calc(0.2 * var(--module));
  }
}
.analy-add_sec18_faq .toggle_btn.is_js .toggle_icon::before, .analy-add_sec18_faq .toggle_btn.is_js .toggle_icon::after {
  content: "";
  width: 100%;
  height: calc(0.05 * var(--module));
  position: absolute;
  background: #fff;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: 0.4s;
}
.analy-add_sec18_faq .toggle_btn.is_js .toggle_icon::after {
  transform: translate(-50%, -50%) rotate(90deg);
}
.analy-add_sec18_faq .toggle_btn.is_js.is_open {
  border-radius: calc(0.1 * var(--module)) calc(0.1 * var(--module)) 0 0;
}
.analy-add_sec18_faq .toggle_btn.is_js.is_open .toggle_icon {
  transform: translateY(-50%) rotate(90deg);
}
.analy-add_sec18_faq .toggle_btn.is_js.is_open .toggle_icon::before {
  transform: translate(-50%, -50%) rotate(90deg);
  opacity: 0;
}
.analy-add_sec18_faq .toggle_panel.is_js {
  overflow: hidden;
  transition: 0.4s;
}
.analy-add_sec18_faq .toggle_panel.is_js > *, .analy-add_sec18_faq .toggle_panel.is_js::before {
  opacity: 0;
  transition: 0.8s;
}
.analy-add_sec18_faq .toggle_panel.is_js.is_open > *, .analy-add_sec18_faq .toggle_panel.is_js.is_open::before {
  opacity: 1;
}
.analy-add_sec18_faq h3 {
  font-size: calc(0.28 * var(--module));
  font-weight: bold;
  border-radius: calc(0.1 * var(--module)) calc(0.1 * var(--module)) 0 0;
  background: #002332;
  color: #fff;
  padding: calc(0.24 * var(--module)) calc(0.94 * var(--module)) calc(0.24 * var(--module)) calc(1.12 * var(--module));
  position: relative;
}
@media screen and (max-width: 767px) {
  .analy-add_sec18_faq h3 {
    padding-inline: calc(1.04 * var(--module)) calc(0.88 * var(--module));
  }
}
.analy-add_sec18_faq h3::before {
  content: "";
  background: url("img_analy-add_sec18_1.svg") no-repeat center/contain;
  width: calc(0.56 * var(--module));
  height: 100%;
  position: absolute;
  left: calc(0.4 * var(--module));
  top: 0;
}
@media screen and (max-width: 767px) {
  .analy-add_sec18_faq h3::before {
    left: calc(0.2 * var(--module));
  }
}
.analy-add_sec18_faq_a {
  background: #fff;
  border-radius: 0 0 calc(0.1 * var(--module)) calc(0.1 * var(--module));
  font-size: calc(0.24 * var(--module));
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .analy-add_sec18_faq_a {
    font-size: calc(0.28 * var(--module));
  }
}
.analy-add_sec18_faq_a p {
  margin: calc(0.4 * var(--module));
}
@media screen and (max-width: 767px) {
  .analy-add_sec18_faq_a p {
    margin-block: calc(0.2 * var(--module));
  }
}
.analy-add_fixed {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 100;
  background: rgba(0, 35, 50, 0.86);
  display: grid;
  place-content: center;
  place-items: center;
  height: calc(1.64 * var(--module));
}
@media screen and (max-width: 767px) {
  .analy-add_fixed {
    height: calc(1.92 * var(--module));
  }
}
.analy-add_fixed dt {
  width: calc(4.32 * var(--module));
}
@media screen and (max-width: 767px) {
  .analy-add_fixed dt {
    width: calc(5.12 * var(--module));
  }
}
.analy-add_fixed dd {
  width: calc(5.04 * var(--module));
}
@media screen and (max-width: 767px) {
  .analy-add_fixed dd {
    width: calc(6.08 * var(--module));
  }
}

footer:has(+ .analy-add_fixed) {
  padding-bottom: calc(1.88 * var(--module));
}
@media screen and (max-width: 767px) {
  footer:has(+ .analy-add_fixed) {
    padding-bottom: calc(2.16 * var(--module));
  }
}
